<!DOCTYPE html>
<html>
<head>
  <title>Agenda/Fale Conosco</title>
  <meta charset="utf-8">
  <script src="http://maps.google.com/maps/api/js"></script>
  <script src="JS/gmaps.js"></script>
  <link rel="stylesheet" type="text/css" href="css/estaili.css">
  <link rel="stylesheet" type="text/css" href="css/superfish.css">
  <link rel="stylesheet" type="text/css" href="css/default.css">
  <link rel="stylesheet" type="text/css" href="css/default.date.css">
  <link rel="stylesheet" type="text/css" href="css/default.time.css">
  <link rel="stylesheet" type="text/css" href="font-awesome.css" />
  <link rel="stylesheet" type="text/css" href="css/jssocials.css" />
  <link rel="stylesheet" type="text/css" href="css/jssocials-theme-flat.css" />
  <link rel="stylesheet" type="text/css" href="css/estilo.css" media="screen">
</head>
<body>

    <p class="control" id="lc">
      <a class="button is-medium" id="login">
        <strong>Login</strong>
      </a>
      <a class="button is-medium" id="seiLa">
      <strong>Cadastro</strong>
      </a>
    </p><br>

    <center><img src="imagens/nov.png" id="logo"></center>

    <div id="menus">
     <ul class="sf-menu" id="example">
      <li class="current">
        <img src="imagens/menu.png" width="168px;" height="50px;">
        <ul>
          <li>
            <a href="index.html">Home</a>
            <a href="albuns.html">Albuns</a>
            <a href="#">Contatos</a>
          </li>
        </ul>
        </li>
      </ul>
    </div><br><br><br><br><br>



    <figure id="slide">
        <img src="imagens/system.jpg" alt="Conheça as novidades do momento">
        <img src="imagens/imagem2.jpg" alt="Escute as musicas em alta qualidade">
        <img src="imagens/arcti.jpg" alt="Bandas da nova geração">
        <img src="imagens/ele1.jpg" alt="Escute as musicas em alta qualidade">
    </figure><br><br><br>

    <article class="message">
      <div class="message-body" id="atençau1">
      <img src="imagens/inst.png"><br><br>
        Aqui você pode agendar as suas datas de shows/eventos para divulgar o seu trabalho a todos os usuarios de nosso site<br><br>

        O processo de agendamento é muito simples, basta apenas clicar nos campos de texto para poder escolher a data e o horario do seu show.Para selecionar o local do evento, basta apenas indicar no mapa abaixo dos campos de textos.<br><br>

        Para confirmar a sua agenda, basta clicar no botão de enviar e pronto.<br><br>

      </div>
    </article>

    <div class="divdm">

    <h1 class="titulodm">Agende suas datas para shows/eventos:</h1><br><br>

      <center><input id="date" type="text" class="data" placeholder="Data"></center><br>
      <center><input type="time" class="datepicker" placeholder="Horario"></center><br><br>

    <h1 class="titulodm">Marque o local do show/evento no mapa abaixo:</h1><br>

    <div id="map"></div>
      <script>
        var map = new GMaps({
          el: '#map',
          lat: -3.7041034,
          lng: -38.5790508
        });
      </script>

    </div><br>

    <a class="button is-black" id="botaoenviar">Enviar</a>

    <br><br><br>

    <div id="mud"><br><br>
      <h1 id="titulodoscontatos">Para mais informações, fale com um de nossos represetantes de nossa empresa abaixo:</h1><br><br>

          <div class="fotos">
              <img src="imagens/lucas.png" class="foto">
              <h1 class="h11">Lucas Silva</h1>
              <div class="share"></div></a>
          </div>

            <div class="fotos">
              <img src="imagens/bya.png" class="foto">
              <h1 class="h11">Byatriz Marques</h1>
              <div class="share"></div></a>
          </div>

          <div class="fotos">
              <img src="imagens/sam.png" class="foto">
              <h1 class="h11">Samyres Teixeira</h1>
              <div class="share"></div></a>
          </div>

          <div class="fotos">
              <img src="imagens/vitor.png" class="foto">
              <h1 class="h11">Vitor Nascimento</h1>
              <div class="share"></div></a>
          </div>

          <div class="fotos">
              <img src="imagens/calebe.jpg" class="foto">
              <h1 class="h11">Misael Calebe</h1>
              <div class="share"></div></a>
          </div>

          <div class="fotos">
              <img src="imagens/robenia.jpg" class="foto" style="width: 255px; height: 255px;">
              <h1 class="h11">Robenia Moura</h1>
              <div class="share"></div></a>
          </div>
      </div>
  
  
</body>
<script src="JS/jquery.js"></script>
<script src="JS/jssocials.min.js"></script>
    <script>
        $(".share").jsSocials({
            shares: ["facebook" , "googleplus" , "whatsapp"]
        });
    </script>
<script src="JS/picker.js"></script>
<script src="JS/picker.date.js"></script>
<script type="text/javascript" src="JS/picker.time.js"></script>
<script src="JS/superfish.js"></script>
<script type="text/javascript" src="JS/alert.js"></script>
<script type="text/javascript" src="JS/data.js"></script>
<script type="text/javascript" src="JS/ajax.js"></script>
<script type="text/javascript" src="JS/app.js"></script>
<script type="text/javascript" src="JS/js.js"></script>
</html>